\section{Last formal report: week of July 10, 2020}
\label{sec:2020-07-10-section}

\subsection{Friday 9 call}
\label{sec:2020-07-10-call}
The following are the points made during the call.

\subsubsection{Spain \no{} recovered fix}
\label{sec:2020-07-10-spain-recovered-fix}
Carlo proposed the following method to retrieve age-stratified \no{} recovered in Spain:
\begin{equation}
R(\text{age strata}) = R \cdot \frac{C(\text{age strata}) - D(\text{age strata})}{C - D}
\end{equation}
The method has been applied to the known data and the results can be seen in the shared \href{https://www.dropbox.com/home/Carlo\%20and\%20SSJ/data/spain?preview=SpainUnifiedData.xlsx}{SpainUnifiedData.xlsx} (edits made on the same file where Jessica already filled in the data).
Note that a reference CFR, CRR and ratios / age has been added to see if there are any anomalies.

\subsubsection{Italy time-frames}
\label{sec:2020-07-10-italy-time}
We'll apply social-distancing parameters (see \ref{sec:2020-06-26-reopening-sd}) from 18 May on.

\subsubsection{Spain cumulative data}
\label{sec:2020-07-10-spain-cumulative}
As mentioned by Subasini, Stefano was not precise in saying we cannot recover the daily level of none of the quantities. In fact
\begin{itemize}
\item the \no{} recovered and deaths can be inferred daily since those are final states
\item all the others (confirmed, hospitalized, ICU $\ldots$) cannot be inferred and thus must be fit using different strategies (see \ref{sec:2020-07-03-spain-model})
\end{itemize}: we'll try both. For the time-dependent parameter we'll first try using an exponential function.

\subsection{Extra notes}
\label{sec:2020-07-10-extra}
\begin{itemize}
\item \href{https://www.nature.com/articles/s41586-020-2488-1}{Vo' study} is now a Nature publication
\end{itemize}
